[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Problem with xserver-xorg_6.9.0.dfsg.1-1_i386.deb with ATI X700

Hi all,

After updating the packages and upgrading my system, xserver-xorg upgraded to version 6.9. After that I couldn't start X anymore. I know that downgrading to
xserver-xorg_6.8.2.dfsg.1-11_i386.deb solves the problem, but since
packages.debian is down for a few days, I can't get the
xserver-xorg_6.8.2.dfsg.1-11_i386.deb package to have X working again.
So, I have two questions:

1) Is there another way to get the package/solve the problem using the ATI driver?
2) What can I do to prevent similar problems in the future (breaking the normal system behaviour after upgrades)?

Thanks in advance,


Reply to: